@charset "utf-8";
/* CSS Document */

h2, .Head {
	font-weight: bold;
}

.purple_bl {
    background: none repeat scroll 0 0 #262c53;
    border: 1px solid #13192F;
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    padding: 0 10px 10px;
    width: 625px;
	margin-left: 20px;
}
.purple_br {background: url(images/purplebr.png) 100% 100% no-repeat;} 
.purple_tl {background: url(images/purpletl.png) 0 0 no-repeat;} 
.purple_tr {background: url(images/purpletr.png) 100% 0 no-repeat; padding:10px 10px 10px 15px;}
	
.blue_bl {
    -webkit-border-radius: 10px 10px 10px 10px;
    -webkit-box-shadow: 1px 2px 2px #E1E4E8 inset;
	-moz-border-radius: 10px 10px 10px 10px;
    -moz-box-shadow: 1px 2px 2px #E1E4E8 inset;
    background-color: #F7FAFC;
    padding: 11px;
	border:1px solid #E0DEDE;
}
.blue_br {} 
.blue_tl {} 
.blue_tr {} 
	
.green_bl {background: url(images/greenbl.png) 0 100% no-repeat #e8f8e8; } 
.green_br {background: url(images/greenbr.png) 100% 100% no-repeat;} 
.green_tl {background: url(images/greentl.png) 0 0 no-repeat;} 
.green_tr {background: url(images/greentr.png) 100% 0 no-repeat; padding:10px;} 

.orange_bl {background: url(images/orangebl.png) 0 100% no-repeat #fffcdf; } 
.orange_br {background: url(images/orangebr.png) 100% 100% no-repeat;} 
.orange_tl {background: url(images/orangetl.png) 0 0 no-repeat;} 
.orange_tr {background: url(images/orangetr.png) 100% 0 no-repeat; padding:10px;} 

.grey_bl {
    -webkit-border-radius: 10px 10px 10px 10px;
    -webkit-box-shadow: 1px 2px 2px #cccccc inset;
	-moz-border-radius: 10px 10px 10px 10px;
    -moz-box-shadow: 1px 2px 2px #cccccc inset;
    background-color: #E8e8e8;
    padding: 11px;
	border:1px solid #E0DEDE;
}
.grey_br {} 
.grey_tl {} 
.grey_tr {} 

.white_bl {
    -webkit-border-radius: 10px 10px 10px 10px;
    -webkit-box-shadow: 1px 2px 2px #efefef inset;
	-moz-border-radius: 10px 10px 10px 10px;
    -moz-box-shadow: 1px 2px 2px #efefef inset;
    background-color: #fff;
    padding: 11px;
	border:1px solid #E0DEDE;
}
.white_br {}
.white_tl {} 
.white_tr {} 
.clear {height:16px;}

.red_bl {background: url(images/redbl.png) 0 100% no-repeat #fbeded; } 
.red_br {background: url(images/redbr.png) 100% 100% no-repeat;} 
.red_tl {background: url(images/redtl.png) 0 0 no-repeat;} 
.red_tr {background: url(images/redtr.png) 100% 0 no-repeat; padding:10px;} 
	
.purple_rt {
	color: #4E3F5F;
	}
	
.blue_rt {
	color: #0D5CAB;
	}
	
.green_rt {
	color: #288b28;
}

.orange_rt {
	color: #ff6600;
}

.grey_rt {
	color: #0D5CAB; padding-left:10px;
}

.white_rt {
	color: #4E3F5F; text-shadow:none;
}

.red_rt {
	color: #d63232;
}
	
.downarrow {
	float: left;
	}